{
  "paths": [
    {
      "_path": "Lib/site-packages/maturin-0.14.17.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "Lib/site-packages/maturin-0.14.17.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "a4bbe7b68d699c72af55b53e2ea31edd959fde5002ccba3f2271a72cdecd2544",
      "size_in_bytes": 17962
    },
    {
      "_path": "Lib/site-packages/maturin-0.14.17.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "2e9179a770669af74bc6a603e48356ab1dc5846b797d6728902a570fc3f65273",
      "size_in_bytes": 1246
    },
    {
      "_path": "Lib/site-packages/maturin-0.14.17.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/maturin-0.14.17.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "6ff3c7fa2fc5db11580d7711384e6fa436d651c634db423478b16f108600f4f7",
      "size_in_bytes": 100
    },
    {
      "_path": "Lib/site-packages/maturin-0.14.17.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "d8bb5fdf6c7b3eac241f47cb55d67c81aab54d739be33c47b267013b902ddb47",
      "size_in_bytes": 93
    },
    {
      "_path": "Lib/site-packages/maturin-0.14.17.dist-info/license-apache",
      "path_type": "hardlink",
      "sha256": "a60eea817514531668d7e00765731449fe14d059d3249e0bc93b36de45f759f2",
      "size_in_bytes": 10847
    },
    {
      "_path": "Lib/site-packages/maturin-0.14.17.dist-info/license-mit",
      "path_type": "hardlink",
      "sha256": "ea7882c559733766ad08343bde1d1ec80a4967c03a738fb8e0058ef6289f7b7c",
      "size_in_bytes": 1051
    },
    {
      "_path": "Lib/site-packages/maturin-0.14.17.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "abc19741f83c6e534467e43ed21de03d004906cc49cc19a65895c88c56f6015e",
      "size_in_bytes": 8
    },
    {
      "_path": "Lib/site-packages/maturin/__init__.py",
      "path_type": "hardlink",
      "sha256": "6fa0519edfb7b095e393d2de87d80eaccfad83874ba2714bfb3cf577b420d4f8",
      "size_in_bytes": 5748
    },
    {
      "_path": "Lib/site-packages/maturin/__main__.py",
      "path_type": "hardlink",
      "sha256": "e43ae1c7e7e4243dedf1f4faf48661690475da549a66ef35724fa805b9ba523d",
      "size_in_bytes": 953
    },
    {
      "_path": "Lib/site-packages/maturin/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5db7a22f083f54f3b59c6a2ec71e710d0a5d2292bd46ded2267c9d5248d5e8af",
      "size_in_bytes": 4793
    },
    {
      "_path": "Lib/site-packages/maturin/__pycache__/__main__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7cf4ec9c032490f096d7a73a3dbee661dae485b35e02c74ec9fa3029e76e4536",
      "size_in_bytes": 1218
    },
    {
      "_path": "Lib/site-packages/maturin/__pycache__/import_hook.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "12cc94cd9922274f4330c3eddf091cdb9426ec69a2fe73380f677b62cd980efa",
      "size_in_bytes": 4696
    },
    {
      "_path": "Lib/site-packages/maturin/import_hook.py",
      "path_type": "hardlink",
      "sha256": "ca0d5f7d5e961519dc43a8945cf14314cb1c664c04f44f816ea12fc51b548d88",
      "size_in_bytes": 4835
    },
    {
      "_path": "Scripts/maturin.exe",
      "path_type": "hardlink",
      "sha256": "469956faed907a7aa55f822b1a8ffae02c0b590eeeb8117971bb3931e79e925d",
      "size_in_bytes": 42873331
    }
  ],
  "paths_version": 1
}